//
//  GetAuditionRoleDetailResponse.swift
//  SodaLive
//
//  Created by klaus on 1/6/25.
//

struct GetAuditionRoleDetailResponse: Decodable {
    let auditionRoleId: Int
    let name: String
    let imageUrl: String
    let information: String
    let originalWorkUrl: String
    let auditionScriptUrl: String
    let isAlreadyApplicant: Bool
}
